/* pagination */
.pagination, .wp-pagenavi {
  text-align: right;
  display: block;
  clear: both;
  padding: 0 40px 0 0; }
  .pagination a, .pagination span, .wp-pagenavi a, .wp-pagenavi span {
    display: inline-block;
    vertical-align: top;
    color: #abbeca;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
    margin: 0 2px;
    height: 34px;
    line-height: 34px;
    text-align: center; }
    .pagination a.prev, .pagination a.next, .pagination a.pages, .pagination a.previouspostslink, .pagination a.nextpostslink, .pagination span.prev, .pagination span.next, .pagination span.pages, .pagination span.previouspostslink, .pagination span.nextpostslink, .wp-pagenavi a.prev, .wp-pagenavi a.next, .wp-pagenavi a.pages, .wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink, .wp-pagenavi span.prev, .wp-pagenavi span.next, .wp-pagenavi span.pages, .wp-pagenavi span.previouspostslink, .wp-pagenavi span.nextpostslink {
      min-width: 34px;
      overflow: hidden;
      text-indent: -1000px;
      position: relative; }
    .pagination a.previouspostslink, .pagination a.nextpostslink, .pagination span.previouspostslink, .pagination span.nextpostslink, .wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink, .wp-pagenavi span.previouspostslink, .wp-pagenavi span.nextpostslink {
      margin: 0; }
      .pagination a.previouspostslink:after, .pagination a.nextpostslink:after, .pagination span.previouspostslink:after, .pagination span.nextpostslink:after, .wp-pagenavi a.previouspostslink:after, .wp-pagenavi a.nextpostslink:after, .wp-pagenavi span.previouspostslink:after, .wp-pagenavi span.nextpostslink:after {
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        width: 10px;
        height: 10px;
        border-top: 2px solid #abbeca;
        border-right: 2px solid #abbeca;
        border-radius: 3px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: -5px 0 0 -5px; }
      .pagination a.previouspostslink:hover:after, .pagination a.nextpostslink:hover:after, .pagination span.previouspostslink:hover:after, .pagination span.nextpostslink:hover:after, .wp-pagenavi a.previouspostslink:hover:after, .wp-pagenavi a.nextpostslink:hover:after, .wp-pagenavi span.previouspostslink:hover:after, .wp-pagenavi span.nextpostslink:hover:after {
        border-top-color: #00c752;
        border-right-color: #00c752; }
    .pagination a.previouspostslink:after, .pagination span.previouspostslink:after, .wp-pagenavi a.previouspostslink:after, .wp-pagenavi span.previouspostslink:after {
      -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
      transform: rotate(-135deg); }
    .pagination a.pages, .pagination span.pages, .wp-pagenavi a.pages, .wp-pagenavi span.pages {
      display: none; }
  .pagination span.current, .wp-pagenavi span.current {
    color: #00c752; }
  .pagination a:hover, .wp-pagenavi a:hover {
    color: #00c752; }